{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.227",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "AeroGoonCraft Base",
  "version": "0.0.2",
  "author": "",
  "files": [
    {
      "projectID": 790626,
      "fileID": 7969602,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7769881,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7545219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636540,
      "fileID": 7850172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1007578,
      "fileID": 7524185,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 962544,
      "fileID": 7864151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7930620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 7515858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1312687,
      "fileID": 7927503,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7892406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 7278501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659674,
      "fileID": 7738176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1414670,
      "fileID": 7919366,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 666941,
      "fileID": 5731829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 7471474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 864781,
      "fileID": 7287681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1393224,
      "fileID": 7312908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 7730942,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 834427,
      "fileID": 7694018,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363363,
      "fileID": 7895926,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 7953736,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 509285,
      "fileID": 7943181,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561625,
      "fileID": 6051279,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7740400,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 354047,
      "fileID": 7676612,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 869316,
      "fileID": 7869591,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1381838,
      "fileID": 7204579,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7963363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 7104526,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1383507,
      "fileID": 7752730,
      "required": false,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558998,
      "fileID": 7687594,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 7684712,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7857567,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 340583,
      "fileID": 6939522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 7905051,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1130102,
      "fileID": 7714462,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 923238,
      "fileID": 6824615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1217518,
      "fileID": 7951368,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938917,
      "fileID": 7583320,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 7524151,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 904471,
      "fileID": 6772994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 7140307,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 7389814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6794589,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 560511,
      "fileID": 7748332,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378609,
      "fileID": 7917007,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7746488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253573,
      "fileID": 7226648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038016,
      "fileID": 7015989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 693313,
      "fileID": 7773534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 678384,
      "fileID": 7828740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 447673,
      "fileID": 5913377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7943878,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905040,
      "fileID": 6299879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7707149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7783425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 829380,
      "fileID": 7459750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 7251823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574913,
      "fileID": 7147511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888624,
      "fileID": 7522529,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7900085,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686100,
      "fileID": 7226870,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438332,
      "fileID": 5546996,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5637846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574409,
      "fileID": 7661859,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429371,
      "fileID": 7213667,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1354280,
      "fileID": 7724949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7420587,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495693,
      "fileID": 7016590,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1228716,
      "fileID": 6410823,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610492,
      "fileID": 7355747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568897,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015118,
      "fileID": 6606621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 7964237,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500273,
      "fileID": 6798196,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 630406,
      "fileID": 7211088,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 849519,
      "fileID": 7843800,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 591388,
      "fileID": 5962249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1312371,
      "fileID": 7965090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 386134,
      "fileID": 7570482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1062363,
      "fileID": 7751818,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015127,
      "fileID": 6300968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401648,
      "fileID": 5873258,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1279407,
      "fileID": 7587771,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 947914,
      "fileID": 7593837,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 783522,
      "fileID": 7842394,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 676721,
      "fileID": 7964998,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 906239,
      "fileID": 7544005,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1051342,
      "fileID": 7519083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631990,
      "fileID": 5970513,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 5830452,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907856,
      "fileID": 6165711,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 831663,
      "fileID": 7926632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 670986,
      "fileID": 6139965,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1070751,
      "fileID": 7745142,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7746959,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 7920161,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570354,
      "fileID": 7078265,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 470193,
      "fileID": 7367221,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}